Rensei docs

List pending org invites (org admin).

List pending org invites (org admin). - Rensei REST API operation reference.

GET
/api/org/{orgId}/invites

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

Response Body

Pending invites.

application/json
  1. response
invites*array<>
Example Request
curl -X GET 'https://app.rensei.ai/api/org/string/invites'
Example Response
{  "invites": [    {      "property1": null,      "property2": null    }  ]}